@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:300,300i,400,400i,700');

/*body {
	margin-top: 50px;
}*/

.checkboxen{
    padding: 20px;
    background: #E4E4E4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 25px;
}

.checkboxsize{
    font-size: 30px;
}

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../img/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(../img/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

.table_export td {
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.table_export th {
    background-color: #ccc;
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

footer {
	background:#fff;
	color:#000;
	padding: 25px 0;
	margin-top: 50px;
}

footer a:before {
	content: '» ';
}
footer a:link, footer a:visited {
	color:#ccc;
}
footer a:hover, footer a:active {
	text-decoration: underline;
}

/*.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav .dropdown:hover, .navbar-default .navbar-nav .dropdown:hover a {
	background:#aaaaaa;
	color:#fff !important;
}*/

.tempform {
	width:100%;
	margin: 0 auto;
}

.highlight {
	padding: 5px;
	transition: background 0.7s;
}

.highlight:hover {
	background:#efefef;
	border-radius: 5px;
}

/*input[type=submit], button[type=submit], a.btn {
	background:#734383;
	border-radius: 5px;
	border: 1px solid #501464;
	color:#fff;
	padding:10px 25px;
	transition: background 1s;
}*/
input[type=submit]:hover, button[type=submit]:hover, a.btn:hover {
	background:#efefef;
	color:#000;
}

.container {width:100%;}

.contact .row {
	margin: 10px 0 0;
}

table thead tr th.headerSortUp  {
    background-image: url('img/up-arrow.png');
}
table thead tr th.headerSortDown  {
    background-image: url('img/down-arrow.png');
}
table thead tr th  { 
    padding-right: 25px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.btn-primary {
    background: #E72D3B;
    border-color: #E72D3B;
}

.btn-primary:hover, .btn-primary:focus {
    color: #E72D3B;
    background: #ffffff;
    border-color: #E72D3B;
}

.disabled { 
	pointer-events: none; 
	cursor: default; 
	opacity: 0.4;
	filter: grayscale(100%);
	} 